HaruFont::getTextWidth
HaruFont::getXHeight
HaruFont
PHP Manual

# HaruFont::getUnicodeWidth

Get the width of the character in the font

### Description

int HaruFont::getUnicodeWidth ( int `$character` )

Get the width of the character in the font.

### Parameters

`character`

  The code of the character.

### Return Values

Returns the width of the character in the font.

### Errors/Exceptions

Throws a HaruException on error.